## zope.mimetype 1.3.1

=== debian/changelog ===
zope.mimetype (1.3.1-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:20:22 +0000

zope.mimetype (1.3.1-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 07:28:57 -0500

zope.mimetype (1.3.1-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Nov 2010 19:38:31 +0200

zope.mimetype (1.3.1-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Nov 2010 19:35:02 +0200

zope.mimetype (1.3.0-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * debian/copyright: convert to dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 27 Aug 2010 12:35:43 +0300

zope.mimetype (1.2.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Fix debian/tests to work on python2.6
  * Leave only debhelper and python-van.pydeb to Build-Depends, move others
    to Build-Depends-Indep

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 11 Feb 2010 20:53:06 +0200

zope.mimetype (1.1.2-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Add description and copyright
  * Switch to using van.pydeb

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 30 Dec 2009 22:14:03 +0200

python-zope.mimetype (0.3.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
