=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.mimetype/zope.mimetype-(.*)\.(?:tar\.gz|zip)
